/*
    Styles for the login page and other standalone pages (pages outside the
    control of Portal)
*/

.float-container {
    overflow: hidden;
    width: 100%;
}

#login-header {
    height: 89px;
}

#login-header img {
    margin-top: 20px;
    margin-left: 25px;
}

#header {
    padding-bottom: 20px;
}

/*#login {
    background: #185E87 url(../../pages/images/LoginContainer_bg.png) repeat top left;
    padding: 7px 9px 7px;
    width: 46%;
}*/

#loginnobackground {
    padding: 7px 9px 7px;
    float: right;
    width: 420px;
    margin-right: 52px;
    margin-top: 60px;
}

/*#title {
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}*/

.input-row, .button-row {
    overflow: hidden;
    width: 100%;
    padding-bottom: 4px;
}

/*#message .message-row {
    padding: 4px 8px;
}*/

/*#message {
    width: 630px;
    margin: 0px auto;
}*/

/*#loginData {
    padding: 8px;
    margin: 0px;
}*/

.content {
    padding: 8px;
}

.input-row label {
    width: 11em;
    float: left;
    font-weight: bold;
}

.input-row .ctrl {
    width: 10em;
    float: left;
}

.button-row .ctrl{
    float: right;
}

input, select, button {
    margin: 1px;
}

.textinput {
    border: 1px solid #B9B9B4;
    padding: 1px 2px 1px 3px;
}

/*#username, #password {
    width: 12em;
}*/


/*.login-footer .info p {
    margin: 1px 0px;
}

.login-footer-authpad .info p {
    margin: 1px 0px;
}

.login-footer-textpad .info p {
    margin: 1px 0px;
}

.login-footer-keypad .info p {
    margin: 1px 0px;
}

.login-footer-pinpad .info p {
    margin: 1px 0px;
}

.login-footer-register .info p {
    margin: 1px 0px;
}

.login-footer-challenge .info p {
    margin: 1px 0px;
}

.login-footer-generic .info p {
    margin: 1px 0px;
}

.login-footer-version .info p {
    margin: 1px 0px;
}*/

.login-footer {
	color:#B2CBDB;
	font-family:Tahoma,Verdana,Helvetica,sans-serif;
	font-size:10px;
	font-weight:normal;
	margin-top:185px;
	white-space: nowrap;
}

.login-footer-generic {
        color:#B2CBDB;
        font-family:Tahoma,Verdana,Helvetica,sans-serif;
        font-size:10px;
        font-weight:normal;
        margin-top:235px;
        white-space: nowrap;
}

.login-footer-authpad {
        color:#B2CBDB;
        font-family:Tahoma,Verdana,Helvetica,sans-serif;
        font-size:10px;
        font-weight:normal;
        margin-top:265px;
        white-space: nowrap;
}

.login-footer-pinpad {
        color:#B2CBDB;
        font-family:Tahoma,Verdana,Helvetica,sans-serif;
        font-size:10px;
        font-weight:normal;
        margin-top:20px;
        white-space: nowrap;
}

.login-footer-textpad {
        color:#B2CBDB;
        font-family:Tahoma,Verdana,Helvetica,sans-serif;
        font-size:10px;
        font-weight:normal;
        margin-top:20px;
        white-space: nowrap;
}

.login-footer-keypad {
        color:#B2CBDB;
        font-family:Tahoma,Verdana,Helvetica,sans-serif;
        font-size:10px;
        font-weight:normal;
        margin-top:90px;
        white-space: nowrap;
}

.login-footer-register {
        color:#B2CBDB;
        font-family:Tahoma,Verdana,Helvetica,sans-serif;
        font-size:10px;
        font-weight:normal;
        margin-top:40px;
        white-space: nowrap;
}

.login-footer-challenge {
        color:#B2CBDB;
        font-family:Tahoma,Verdana,Helvetica,sans-serif;
        font-size:10px;
        font-weight:normal;
        margin-top:110px;
        white-space: nowrap;
}

.formButton {
    padding: 0px 4px 1px;
    border-width: 1px;
    border-style: solid;
    border-color: #DDDDD8 #AFAFAF #797975;
    color: #000000;
    font-size: 11px;
    white-space: nowrap;
    overflow: visible; /* keeps IE from making buttons too wide */
}

.formButton-disabled {
    padding: 0px 4px 1px;
    border: 1px solid #B9B9B4;
    background: #E5E5E0  none;
    color: #737373;
    font-size: 11px;
    white-space: nowrap;
    overflow: visible; /* keeps IE from making buttons too wide */
}


.loginFailed {
    color: #AD0E25;
}



/*CSS Added by Andres*/

.container {
    max-width: 700px;
    margin: 0 auto;
    padding: 0 15px;
}

.header {
    margin-top: 2em;
    margin-bottom: 50px;
}

.header > img {
    width: 100px;
}

.usaidHeader {
    position: absolute;
    margin-left: .2em;
    vertical-align: middle;
    height: 110px;
    line-height: 110px;
    font-size: 4em;
}

.blue {
    color: #205493;
}

.red {
    color: #ba0c2f;
}

.blue, .red {
    font-family: "Trajan Pro", 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: bold;
}

.clear {
    clear: both;   
}

.note {
	 font-weight: bold;
    font-size: 12px;
    text-align: justify;
    margin-bottom: 0;
    margin-top: 1px;
}

.contentContainer h3 {
    font-size: 14px !important;
    font-weight: 600;
    background-color: #cccccc;
    margin: 0 !important;
    padding: 3%;
    padding-left: 5%;
    text-align: left;
    
}

a.loginBtn {
    color: #ffffff !important;
    background-color: #428bca;
    width: 90%;
    display: inline-block;
    border-color: #357ebd;
    text-align: center;
    padding: 1em 0 !important;
    font-size: 13px!important;
    font-weight: 500;
}

#abacusmail1 {
	font-size: 11px;
}

.contentContainer {
    background-color: #f8f8f8;
    padding: 0 1.5em 1.5em;
    border: 1px solid #cccccc;
    position: relative;
    left: 5em;
    max-width: 400px;
    bottom: 9.8em;
}


.pivContainer {
    display: inline-block;
    border: 1px solid #cccccc;
    text-align: center;
    padding-bottom: 1em;
	width: 392px;
	height: 210px;
}

.contentHeader {
    text-transform: uppercase;
    font-size: 14px;
    color: #428bca;
}

.ssoImg {
    border: 1px solid #c9c9c9;
    margin: 1.5em;
    background-color: #ffffff;
}

.login {
    border: 1px solid #cccccc;
    width: 46%;
    float: right;
}

.login-footer-version {
    color: #B2CBDB;
    font-family: Tahoma,Verdana,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin-top: 11%;
    position: relative;
    bottom: 10em;
}

/*.loginContainer {
    padding-bottom: 1.4em;
}*/

.submit {
    text-align: center;
    margin-bottom: 10px;
}

.submit a.loginBtn {
    padding: 13px 0 !important;
}

.fields {
    margin-bottom: .6em;
}

.fields label {
    font-size: 13px !important;
}

.fields input {
    width: 96%;
    padding: 5px;
    border-radius: 3px;
}

a.loginBtn:hover {
    text-decoration: none;
    opacity: .8;
}

.loginBtn {
    text-transform: uppercase;
}

.info > p, .info > h2 {
    color: #ffffff;
    font-size: 1.2em;
    margin: .8em 0 !important;
}

.info > h2 {
    text-transform: uppercase;
}

.clickableLogin {
    border: 1px solid #cccccc;
    background-color: #ffffff;
    padding: 6px;
    z-index: 10;
}

.clickableLogin:hover {
    cursor: pointer;
}

.login-form > a:hover {
    text-decoration: none;
}

.message-row > p {
    margin: 0;
}

.field {
    display: block;
    border: 1px solid #cccccc;
    height: 26px;
    border-radius: 3px;
}

.userIcon {
    display: inline-block;
    background: url(../images/user.svg) no-repeat center center;
    background-size: 50px 60px;
    height: 52px;
    width: 55px;
    padding: 14px 0;
    margin: 21px 0;
    margin-left: 15px;
    border: 2px solid #000000;
}

.ssoImg > .text {
    width: 70%;
    display: inline-block;
    text-align: center;
    top: -45px;
    font-size: 17px;
    position: relative;
}

.imgLogo {
    display: block;
    background-image: url(../images/USAIDLogo.png);
    background-repeat: no-repeat;
    background-size: 378px 140px;
    height: 140px;
    margin: 0 auto;
    position: relative;
    bottom: 3.5em;
}

.logoutMsg {
    margin-top: 17%;
    padding-bottom: 23%;
}

.logoutMsg h2, .logoutMsg h3 {
    font-weight: 500;
    text-align: center;
    color: #dfdfdf;
    /*color: #2f2f2f;*/
}

.logoutMsg h2 {
    font-size: 2.8em;
    letter-spacing: 1px;
    margin-bottom: 0;
}

.logoutMsg h3 {
    font-size: 2.2em;
    margin-top: .6em;
}